<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="56dp"
    android:layout_height="56dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/pic_item_icon"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_alignParentBottom="true"
        app:roundedCornerRadius="4dp" />

    <ImageView
        android:id="@+id/pic_item_delate"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_alignParentRight="true"
        android:src="@drawable/icon_pic_delete" />
</RelativeLayout>